Yes, Makro is compatible with WordPress 5.5 and higher versions.

Recevez nos dernières actualités, directement dans votre boîte mail

Du relationnel à l'exceptionnel

Recevez nos dernières actualités, directement dans votre boîte mail